<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant0_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.984968</td>
      <td>24.0%24.0</td>
      <td>0.984968</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant44_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.815923</td>
      <td>24.0%24.0</td>
      <td>0.815923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant45_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.540264</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant46_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.937811</td>
      <td>24.0%24.0</td>
      <td>0.937811</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant47_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.621135</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant48_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.486561</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant49_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.541189</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant4_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.782430</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant50_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.794374</td>
      <td>24.0%24.0</td>
      <td>0.794374</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant51_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.702683</td>
      <td>24.0%24.0</td>
      <td>0.702683</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant52_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.837280</td>
      <td>24.0%24.0</td>
      <td>0.837280</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant53_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.702982</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant54_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.773423</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant55_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.667138</td>
      <td>24.0%24.0</td>
      <td>0.667138</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant56_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.417534</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant57_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.660636</td>
      <td>24.0%24.0</td>
      <td>0.660636</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant58_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.945203</td>
      <td>24.0%24.0</td>
      <td>0.945203</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant59_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.929752</td>
      <td>24.0%24.0</td>
      <td>0.929752</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant43_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.447200</td>
      <td>24.0%24.0</td>
      <td>0.447200</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant5_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.369130</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant42_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.881773</td>
      <td>24.0%24.0</td>
      <td>0.881773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant40_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.345823</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant25_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.617824</td>
      <td>24.0%24.0</td>
      <td>0.617824</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant26_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.595804</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant27_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.466048</td>
      <td>24.0%24.0</td>
      <td>0.466048</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant28_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.570621</td>
      <td>24.0%24.0</td>
      <td>0.570621</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant29_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.971438</td>
      <td>24.0%24.0</td>
      <td>0.971438</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant2_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.691284</td>
      <td>24.0%24.0</td>
      <td>0.691284</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant30_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.544069</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant31_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.962100</td>
      <td>24.0%24.0</td>
      <td>0.962100</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant32_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.594324</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant33_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.839790</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant34_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.491838</td>
      <td>24.0%24.0</td>
      <td>0.491838</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant35_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.769652</td>
      <td>24.0%24.0</td>
      <td>0.769652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant36_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.701984</td>
      <td>24.0%24.0</td>
      <td>0.701984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant37_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.543856</td>
      <td>24.0%24.0</td>
      <td>0.543856</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant38_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.801544</td>
      <td>24.0%24.0</td>
      <td>0.801544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant39_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.522793</td>
      <td>24.0%24.0</td>
      <td>0.522793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant3_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.680102</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant41_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.406946</td>
      <td>24.0%24.0</td>
      <td>0.406946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant60_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.631632</td>
      <td>24.0%24.0</td>
      <td>0.631632</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant61_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.727442</td>
      <td>24.0%24.0</td>
      <td>0.727442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant62_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.654194</td>
      <td>24.0%24.0</td>
      <td>0.654194</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant83_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.442879</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant84_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.824018</td>
      <td>24.0%24.0</td>
      <td>0.824018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant85_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.465658</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant86_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.742761</td>
      <td>24.0%24.0</td>
      <td>0.742761</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant87_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.505776</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant88_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.416461</td>
      <td>24.0%24.0</td>
      <td>0.416461</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant89_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.865585</td>
      <td>24.0%24.0</td>
      <td>0.865585</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant8_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.846680</td>
      <td>24.0%24.0</td>
      <td>0.846680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant90_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.787750</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant91_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.676982</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant92_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.510617</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant93_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.917208</td>
      <td>24.0%24.0</td>
      <td>0.917208</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant94_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.581920</td>
      <td>24.0%24.0</td>
      <td>0.581920</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant95_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.672076</td>
      <td>24.0%24.0</td>
      <td>0.672076</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant96_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.797180</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant97_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.956615</td>
      <td>24.0%24.0</td>
      <td>0.956615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant98_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.676052</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant82_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.606822</td>
      <td>24.0%24.0</td>
      <td>0.606822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant81_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.430874</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant80_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.801031</td>
      <td>24.0%24.0</td>
      <td>0.801031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant7_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.751299</td>
      <td>24.0%24.0</td>
      <td>0.751299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant63_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.700175</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant64_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.957959</td>
      <td>24.0%24.0</td>
      <td>0.957959</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant65_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.460746</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant66_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.620934</td>
      <td>24.0%24.0</td>
      <td>0.620934</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant67_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.978806</td>
      <td>24.0%24.0</td>
      <td>0.978806</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant68_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.733120</td>
      <td>24.0%24.0</td>
      <td>0.733120</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant69_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.539969</td>
      <td>24.0%24.0</td>
      <td>0.539969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant6_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.598252</td>
      <td>24.0%24.0</td>
      <td>0.598252</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant24_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.671943</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant70_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.989226</td>
      <td>24.0%24.0</td>
      <td>0.989226</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant72_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.577062</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant73_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.885855</td>
      <td>24.0%24.0</td>
      <td>0.885855</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant74_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.609624</td>
      <td>24.0%24.0</td>
      <td>0.609624</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant75_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.490937</td>
      <td>24.0%24.0</td>
      <td>0.490937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant76_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.984698</td>
      <td>24.0%24.0</td>
      <td>0.984698</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant77_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.801493</td>
      <td>24.0%24.0</td>
      <td>0.801493</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant78_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.443132</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant79_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.486511</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant71_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.840354</td>
      <td>24.0%24.0</td>
      <td>0.840354</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant23_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.813899</td>
      <td>24.0%24.0</td>
      <td>0.813899</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant22_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.559811</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant21_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.694730</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant120_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.614486</td>
      <td>24.0%24.0</td>
      <td>0.614486</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant121_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.445113</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant122_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.488000</td>
      <td>24.0%24.0</td>
      <td>0.488000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant123_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.974249</td>
      <td>24.0%24.0</td>
      <td>0.974249</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant124_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.606436</td>
      <td>24.0%24.0</td>
      <td>0.606436</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant125_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.444896</td>
      <td>24.0%24.0</td>
      <td>0.444896</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant126_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.532954</td>
      <td>24.0%24.0</td>
      <td>0.532954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant127_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.844388</td>
      <td>24.0%24.0</td>
      <td>0.844388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant128_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.679056</td>
      <td>24.0%24.0</td>
      <td>0.679056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant129_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.787700</td>
      <td>24.0%24.0</td>
      <td>0.787700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant12_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.724088</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant130_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.839518</td>
      <td>24.0%24.0</td>
      <td>0.839518</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant131_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.639267</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant132_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.596861</td>
      <td>24.0%24.0</td>
      <td>0.596861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant133_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.891476</td>
      <td>24.0%24.0</td>
      <td>0.891476</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant134_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.849680</td>
      <td>24.0%24.0</td>
      <td>0.849680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant135_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.592842</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant11_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.840407</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant119_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.968649</td>
      <td>24.0%24.0</td>
      <td>0.968649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant118_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.863247</td>
      <td>24.0%24.0</td>
      <td>0.863247</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant117_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.383838</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant100_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.664479</td>
      <td>24.0%24.0</td>
      <td>0.664479</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant101_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.370644</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant102_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.826511</td>
      <td>24.0%24.0</td>
      <td>0.826511</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant103_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.677051</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant104_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.716484</td>
      <td>24.0%24.0</td>
      <td>0.716484</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant105_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.635221</td>
      <td>24.0%24.0</td>
      <td>0.635221</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant106_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.926683</td>
      <td>24.0%24.0</td>
      <td>0.926683</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant107_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.689632</td>
      <td>24.0%24.0</td>
      <td>0.689632</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant136_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.975961</td>
      <td>24.0%24.0</td>
      <td>0.975961</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant108_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.650218</td>
      <td>24.0%24.0</td>
      <td>0.650218</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant10_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.501677</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant110_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.669430</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant111_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.816234</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant112_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.837487</td>
      <td>24.0%24.0</td>
      <td>0.837487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant113_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.562087</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant114_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.802557</td>
      <td>24.0%24.0</td>
      <td>0.802557</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant115_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.882354</td>
      <td>24.0%24.0</td>
      <td>0.882354</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant116_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.651534</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant109_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.870593</td>
      <td>24.0%24.0</td>
      <td>0.870593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant99_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.990556</td>
      <td>24.0%24.0</td>
      <td>0.990556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant137_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.955951</td>
      <td>24.0%24.0</td>
      <td>0.955951</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant139_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.884659</td>
      <td>24.0%24.0</td>
      <td>0.884659</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant15_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.867538</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant160_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.458372</td>
      <td>24.0%24.0</td>
      <td>0.458372</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant161_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.851732</td>
      <td>24.0%24.0</td>
      <td>0.851732</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant162_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.698523</td>
      <td>24.0%24.0</td>
      <td>0.698523</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant163_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.689688</td>
      <td>24.0%24.0</td>
      <td>0.689688</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant164_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.991394</td>
      <td>24.0%24.0</td>
      <td>0.991394</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant165_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.886338</td>
      <td>24.0%24.0</td>
      <td>0.886338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant166_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.718500</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant167_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.651724</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant168_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.598778</td>
      <td>24.0%24.0</td>
      <td>0.598778</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant169_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.562059</td>
      <td>24.0%24.0</td>
      <td>0.562059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant16_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.856160</td>
      <td>24.0%24.0</td>
      <td>0.856160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant17_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.729610</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant18_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.487300</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant19_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.407883</td>
      <td>24.0%24.0</td>
      <td>0.407883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant1_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.630608</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant20_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.537657</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant159_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.844011</td>
      <td>24.0%24.0</td>
      <td>0.844011</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant158_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.844544</td>
      <td>24.0%24.0</td>
      <td>0.844544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant157_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.474225</td>
      <td>24.0%24.0</td>
      <td>0.474225</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant156_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.801019</td>
      <td>24.0%24.0</td>
      <td>0.801019</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant13_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.486354</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant140_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.671102</td>
      <td>24.0%24.0</td>
      <td>0.671102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant141_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.606749</td>
      <td>24.0%24.0</td>
      <td>0.606749</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant142_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.906170</td>
      <td>24.0%24.0</td>
      <td>0.906170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant143_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.794691</td>
      <td>24.0%24.0</td>
      <td>0.794691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant144_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.507982</td>
      <td>24.0%24.0</td>
      <td>0.507982</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant145_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.570663</td>
      <td>24.0%24.0</td>
      <td>0.570663</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant146_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.612139</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant138_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.869508</td>
      <td>24.0%24.0</td>
      <td>0.869508</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant147_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.955862</td>
      <td>24.0%24.0</td>
      <td>0.955862</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant149_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.616835</td>
      <td>24.0%24.0</td>
      <td>0.616835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant14_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.568221</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant150_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.429109</td>
      <td>24.0%24.0</td>
      <td>0.429109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant151_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.805394</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant152_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.734026</td>
      <td>24.0%24.0</td>
      <td>0.734026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant153_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.857862</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant154_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.817600</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant155_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.723711</td>
      <td>24.0%24.0</td>
      <td>0.723711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant148_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.960031</td>
      <td>24.0%24.0</td>
      <td>0.960031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty24.0%24.0\elephant9_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.919457</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>